body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}

@media (max-width: 1199px) {
    .container {
        width: 100%;
    }
}

h1, h2, h3, h4, h5, p {
    font-family: 'Open Sans', sans-serif;
    margin: 10px 0;
    
}

.page-content ul li,
.page-content ol {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #6D6E71;
    margin: 5px 0;
}

h1, h2, h3, h4 {
    font-weight: 700;
    color: #2b455d;
}

h1, h2 {
    margin: 15px 0 15px 0;
}

h4 {
    text-transform: uppercase;
    margin: 30px 0 15px 0;
}

h5 {
    font-size: 1.2em;
    color: #414042;
    line-height: 1.6em;

}

p {
    color: #6D6E71;
    line-height: 1.6em;
    
}

img {
    max-width: 100%;
    height: auto;
}

.content-area a, .content-area a:visited {
    color: #4fc3ca;
    text-decoration: none;
    transition: 0.2s;
    border-bottom: 1px solid rgba(79,195,202,0.3)
}

.content-area a:hover, .content-area a:active {
    color: #4fc3ca;
    border-bottom: 1px solid rgba(79,195,202,1);
    text-decoration: none;
}

#logo {
    width: 240px;
}
@media (max-width: 767px) {
    #logo {
        width: 180px;
        margin: 0 auto;
    }
}

.vert-align {
    display: flex;
    align-items: center;
}


html, body {
  height: 100%;
}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -235px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  height: 235px; 
}

.screen-reader-text {
    display: none;
}

/***************************
         HEADER
***************************/

#topbar {
    display: flex;
    align-items: center;
    padding: 20px 0;
    height: 100%;
    background-color: #2b455d;
}
@media (max-width: 767px) {
    #topbar {
        text-align: center;
    }
}


#topbar-social {
    color: #c6dc73;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    list-style: none;
    margin: 30px 0;
    padding: 0;
}

#topbar-social li {
    margin: 0 5px;
    
}

#topbar-social a,
#topbar-social a:visited {
    color: #4fc3ca;
    transition: 0.2s;
}

#topbar-social a span,
#topbar-social a:visited span {
    font-size: 0.8em;
}

#topbar-social a:hover,
#topbar-social a:active{
    color: #fff;
    text-decoration: none;
}

#navbar {
    background-color: #4fc3ca;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 0.9em;
    z-index:999; 
    width:100%;
    top:0;
}

.navbar__wrapper {
    width:100%; height:50px;
}

#navbar ul {
    display: flex;
    justify-content: center;
    list-style: none;
    flex-wrap: wrap;
    position:relative;
    margin: 0 -15px;
    padding: 0;
    
}

#navbar ul li {
    position: relative;
}

#navbar a,
#navbar a:visited {
    display: block;
    color: #FFF;
    background-color: transparent;
    padding: 15px 20px;
    transition: 0.2s;
    -webkit-transition: 0.2s;
}

#navbar ul li a {
}

#navbar a:hover,
#navbar a:active {
    color: #FFF;
    background-color: #41a4a9;
    text-decoration: none;
    
    -webkit-box-shadow: inset 0px -6px 0px 0px #c6dc73;
    -moz-box-shadow: inset 0px -6px 0px 0px #c6dc73;
    box-shadow: inset 0px -6px 0px 0px #c6dc73;
}

#navbar li.current-menu-item a {
    
}
@media (max-width: 767px) { 
   #navbar a,
    #navbar a:visited {
        display: block;
        color: #FFF;
        background-color: transparent;
        padding: 15px 20px;
        transition: 0.2s;
        -webkit-transition: 0.2s;
    }

    #navbar ul li a {
    }

    #navbar a:hover,
    #navbar a:active {
        color: #FFF;
        background-color: #41a4a9;
        text-decoration: none;

        -webkit-box-shadow: inset 0px 0px 0px 0px #c6dc73;
        -moz-box-shadow: inset 0px 0px 0px 0px #c6dc73;
        box-shadow: inset 0px 0px 0px 0px #c6dc73;
    } 

}

.navbar-toggle {
    padding: 10px;
    float: none;
    margin: 0 auto;
    width: 100%;
}

#navbar ul ul {
    width:100%;
	opacity: 0;    
    flex-direction: column;
	position: absolute;
    top: -999px;
    margin: 0;
    z-index: 999;
    transition: opacity 0.3s 0.2s;
}
#navbar ul ul li {
    margin: 0;
}
#navbar ul li:hover > ul {
	opacity: 1; 
    top: 50px;
    left: 0;
}

#navbar .sub-menu {
    width:200px;
}
#navbar .sub-menu li {
    
}

#navbar .sub-menu a {
    padding: 20px;
    background:#c6dc73;
    color: #fff;
    height: auto;
    border-top:0;
    
    transition: 0.2s;
    -webkit-transition: 0.2s;
}
#navbar .sub-menu a:hover {
    
    background: #b3c969;
    -webkit-box-shadow: inset 0px 0px 0px 0px #000;
    -moz-box-shadow: inset 0px 0px 0px 0px #000;
    box-shadow: inset 0px 0px 0px 0px #000;
}

.mobile-trigger {
    display: none;
}

/***************************
         HOME SLIDER
***************************/

#home-slider {
    background: #E6E6E6;
    min-height: 10px;
}

#home-slider figure {
    position: relative;
    max-width: 1170px;
    margin: 0 auto;
}

#home-slider figcaption {
    position: absolute;
    bottom: 70px;
    left: 150px;
    max-width: 50%;
    color: #fff;
    background: rgba(0,38,97,0.6);
    padding: 20px;
    border-radius: 4px;
    
}

#home-slider figcaption h1,
#home-slider figcaption p {
    margin: 0;
    color: #fff;
}

#home-slider a:hover,
#home-slider a:active {
    text-decoration: none;
}

#home-slider figcaption h1 {
    margin-bottom: 10px;
}

#controls {
    text-align: center;
    color: #fff;
}

#slider {
    position: relative;
    max-width: 1170px;
    margin: 0 auto;
}


.flexslider {
    position: relative;
    max-width: 1170px;
    height: 100%;
    margin: 0 auto;
}

.flex-direction-nav {
    list-style: none;
    margin-bottom: 0;
    padding: 0;
}

.flex-control-paging,
.slides {
    padding: 0;
}

.flex-direction-nav a {
    display: block;
    position: absolute;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0.8;
    transition: 0.2s;
}

.flex-direction-nav a:hover {
    opacity: 1;
}


.flex-prev {
    width: 50px;
    height: 50px;
    right: 52px;
    bottom: 0;
    background: url("img/slide-prev.svg") no-repeat 50% 50%;
    background-size: 25px 25px;
    background-color: #c55128;
}

.flex-next {
    width: 50px;
    height: 50px;
    right: 0;
    bottom: 0;
    background: url("img/slide-next.svg") no-repeat 50% 50%;
    background-size: 25px 25px;
    background-color: #c55128;
}

.flexslider .flex-control-nav {
    position: absolute;
    width: 100%;
    bottom: 20px;
    text-align: center;
    margin: 0;
}
 
.flex-control-nav li {
    display: inline-block;
    zoom: 1;
}
 
.flex-control-paging li a {
    display: block;
    cursor: pointer;
    text-indent: -9999px;
    width: 12px;
    height: 12px;
    margin: 0 3px;
    background-color: #b6b6b6 \9;
 
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
 
    -webkit-box-shadow: inset 0 0 0 2px #fff;
    -moz-box-shadow: inset 0 0 0 2px #fff;
    box-shadow: inset 0 0 0 2px #fff;
}
 
.flex-control-paging li a.flex-active {
    background-color: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/***************************
     HOMEPAGE BOXES
***************************/

.home-box {
  position: relative;
  float: left;
  overflow: hidden;
  margin-top: 24px;
  width: 100%;
  color: #ffffff;
  text-align: left;
  transition: 0.2s;
    -webkit-transition: 0.2s;
}
.home-box * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.home-box img {
  width: 100%;
  vertical-align: top;
}
.home-box figcaption {
  border-radius: 0 0 4px 4px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
.home-box h3 {
  text-align: center;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  padding: 20px;
  margin: 0;
  font-weight: 400;
  text-transform: uppercase;
}

.home-box i {
  position: absolute;
  font-size: 3.5em;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50px);
  transform: translate(-50%, -50px);
  opacity: 0;
}
.home-box a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
.home-box:hover {
  opacity:0.8;
}
.home-box:hover i,
.home-box.hover i {
    font-size: 15em;
    left: 5%;
    top: 0%;
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
    opacity: 0.1;
}
.home-box:hover figcaption,
.home-boxo.hover figcaption {
  background-color: rgba(22, 67, 59, 0);
  color: #fff;
}


/***************************
     HOMEPAGE BUTTONS
***************************/

.home-button,
.home-button:visited {
  padding: 400px;
  text-align: left;
  border: none;
  background-color: #1e354a;
  color: #fff;
  cursor: pointer;
  padding: 20px 70px 20px 20px;
  display: inline-block;
  width: 100%;
  margin: 24px 0 0 0;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 16px;
  outline: none;
  position: relative;
    text-decoration: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.home-button:hover,
.home-button:active {
    color: #fff;
    text-decoration: none;
}

.home-button:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background-color: inherit;
  z-index: -1;
}

.home-button:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 50px;
  background-color: rgba(255, 255, 255, 0.05);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.home-button i {
  font-size: 1.5em;
  width: 50px;
  position: absolute;
  text-align: center;
  right: 0;
    z-index: 800;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.home-button:hover:after,
.home-button.hover:after {
  width: 100%;
}
.home-button:hover i,
.home-button.hover i {
  z-index: 800;
}

/***************************
          FOOTER
***************************/

footer {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.9em;
}

#top-foot {
    margin-top: 25px;
    padding: 20px 0;
    background: #2b455d;
    color: #fff;
    
}

#top-foot nav {
    border-bottom: 1px solid #4fc3ca;
    color: #c8c8c8;
}

#top-foot nav ul {
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding: 0;
    margin-bottom: 20px;
}

#top-foot nav ul ul {
    display: none;
}

#top-foot a {
    color: #fff;
    opacity: 0.8;
    text-decoration: none;
    transition: all 1s;
}

#top-foot a:hover {
    opacity: 1;
}

#top-foot address ul {
    margin-top: 20px;
    
}

#top-foot i {
    color: #4fc3ca;
}

#bottom-foot {
    padding: 15px 0 5px 0;
    background: #1e354a;
    text-align: center;
}

#bottom-foot p {
    margin: 0 0 10px 0;
    color: #4fc3ca;
    font-family: 'Montserrat', sans-serif;
}

/***************************
        PAGE TEMPLATE
***************************/

.breadcrumbs {
    
    color: #6D6E71;
    font-size: 0.8em;
    text-transform: uppercase;
    padding: 0;
    margin: 15px 0 0 0;
    list-style: none;
    background-color: transparent;
}



.breadcrumbs a {
    color: #A7A9AC;
    transition: 0.2s;
}

.breadcrumbs a:hover {
    color: #6D6E71;
    text-decoration: none;
}

.sep {
    margin: 0 6px;
}

.page-content img {
    border-radius: 4px;
    margin-bottom: 15px;
}

.our-pastors {
    margin: 20px 0;
}

/***************************
        CONTACT
***************************/

form {
    margin: 20px 0;
}

.contact-form {
    position: relative;
    height: 100%;
    margin: 10px 0;
}

.contact-form p {
    margin: 0;
}

.ajax-loader {
    width: 20px;
    height: 20px;
}

input, textarea {
    width: 100%;
    background: #F1F2F2;
    border: 0;
    color: #6D6E71;
    padding: 15px;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    transition: 0.2s;
}

input:focus, textarea:focus {
    outline: none;
    -webkit-box-shadow: inset 0px -6px 0px 0px #50c4ca;
    -moz-box-shadow: inset 0px -6px 0px 0px #50c4ca;
    box-shadow: inset 0px -6px 0px 0px #50c4ca;
}

.wpcf7-submit {
    height:60px;
    border: none;
    background-color: #2b455d;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 16px;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.wpcf7-submit:focus, .wpcf7-submit:hover {
    background: #50c4ca;
    outline: none;
    -webkit-box-shadow: inset 0px 0px 0px 0px #50c4ca;
    -moz-box-shadow: inset 0px 0px 0px 0px #50c4ca;
    box-shadow: inset 0px 0px 0px 0px #50c4ca;
}

iframe {
    background: #F1F2F2;
    border-radius: 4px;
    width: 100%;
}

.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

/***************************
        SIDEBAR
***************************/

.side-bar {
    
}

.widget-area h2,
h1.parent-category {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    background: #2b455d;
    font-size: 1em;
    text-transform: uppercase;
    margin: 15px 0 0 0;
    padding: 15px;
}

.widget-area ul,
ul.child-links {
    margin: 0;
    padding: 15px 20px;
    list-style: none;
    background: #F1F2F2;
    
}

.widget-area ul li,
ul.child-links li {
    font-family: 'Montserrat', sans-serif;
    margin: 5px 0;
    padding: 0;
    color: #2b455d;
}

.widget-area ul li a,
ul.child-links li a {
    color: #2b455d;
    border-bottom: 0;
    transition: 0.2s;
}

.widget-area ul li a:hover,
ul.child-links li a:hover {
    color: #50c4ca;
    text-decoration: none;
    border-bottom: 0;
}




/***************************
     POST FEED STYLES
***************************/

.feed-title {
    display: inline;
    vertical-align:middle;
}

.feed-title a, .feed-title a:hover {
    border-bottom: 0;
}

.feed-category {
    display: inline-block;
    margin: 0 0 0 10px;
    vertical-align:middle;
}

.feed-category a {
    text-transform: uppercase;
    font-size: 0.8em;
    padding: 5px 8px;
    background: #F1F2F2;
    border-radius: 4px;
    font-weight: 700;
    margin: 0;
    border-bottom: 0;
}

.feed-category a:hover {
    text-decoration: none;
    background: #50c4ca;
    color: #fff;
    border-bottom: 0;
}

.pagination {
    display: block;
    text-align: center;
    margin: 50px 0;
} 

.nav-links a {
    text-transform: uppercase;
    font-size: 0.8em;
    padding: 10px 15px;
    background: #F1F2F2;
    border-radius: 4px;
    font-weight: 700;
    margin: 0 5px; 
}

.nav-links a:hover {
    text-decoration: none;
    background: #F15A29;
    color: #fff;
}

.nav-links span {
    font-size: 0.8em;
    padding: 15px;
    border-radius: 4px;
    background: #F15A29;
    color: #fff;
    font-weight: 700;
    margin: 0 5px; 
}

/***************************
        RESPONSIVE
***************************/

@media (max-width: 767px) { 

    
    /***************************
            NAV
    ***************************/
    
    .mobile-trigger {
        display: block;

        text-align: center;
    }
    
    .navbar-toggle {
        padding: 0;
        border: 0;
    }
    
    #navbar > .container {
        padding: 0;
        margin: 0;
        width: 100%;
    }
    
    #navbar ul {
        
        flex-direction: column;
        text-align: center;
        
    }
    
    #navbar ul ul {
        display: none;
    }
    
    #navbar ul li {
        margin: 0;
         border-top: 1px solid #41a4a9;
    }
    
    
    
    /***************************
            SLIDER
    ***************************/
    
    #home-slider {
        background: #fff;
    }
    
    #home-slider figcaption {
        position: relative;
        bottom: 0;
        left: 0;
        min-width: 100%;
        color: #fff;
        background: rgba(0,38,97,1);
        padding: 20px;
        border-radius: 0px;

    }
    
    .flex-direction-nav a {
        
    }
    
    .flexslider .flex-control-nav {
        display: none;
    }
}

a.anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}

